.header {
	background-color: #8d9a90;
}
a:link {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:active {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 1.3em;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
	background-color: #F9F4DF;

}
.leftcolumn {
	background-color: #8d9a90;
	border-top-width: thin;
	border-right-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}

.leftcolumn a:link {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.leftcolumn a:visited {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.leftcolumn a:active {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.leftcolumn a:hover {
	font-size: 1.3em;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
	background-color: #F9F4DF;
}

.maincolumn {
	background-color: #F9F4DF;
	font-size: 1.3em;
	color: #000000;
	text-decoration: none;
	border-top-width: thin;
	border-bottom-style: none;
	border-top-color: #CCCCCC;
	border-top-style: inset;
	border-right-style: none;
	border-left-style: none;
	font-weight: normal;
}
.maincolumn A, A:visited {
	font-size: 1em;
	color: #003399;
	text-decoration: underline;
	font-weight: normal;
}
	
.maincolumn A:hover {
    font-size: 1em;
	color:#000000;
	text-decoration: underline;
	font-weight: normal;
}
	
h4 {	
	font-size: 1.5em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#989471;
}
.largertext {
	font-size: 1.3em;
	font-weight: bold;
}
.poetry {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #CCCCCC;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
}
.image {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	float: right;
	text-align: center;
}
.imageleft {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 140px;
	padding-left: 0px;
}.imageright {
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.imageleft2 {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.captiontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
